diff --git a/modules/apps/commerce/commerce-media-impl/src/main/java/com/liferay/commerce/media/internal/servlet/CommerceMediaServlet.java b/modules/apps/commerce/commerce-media-impl/src/main/java/com/liferay/commerce/media/internal/servlet/CommerceMediaServlet.java
index 40dc209673baac..335979a1609ad9 100644
--- a/modules/apps/commerce/commerce-media-impl/src/main/java/com/liferay/commerce/media/internal/servlet/CommerceMediaServlet.java
+++ b/modules/apps/commerce/commerce-media-impl/src/main/java/com/liferay/commerce/media/internal/servlet/CommerceMediaServlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.media.internal.servlet;
diff --git a/modules/apps/commerce/commerce-media-impl/src/main/java/com/liferay/commerce/media/internal/settings/definition/CommerceMediaDefaultImageConfigurationBeanDeclaration.java b/modules/apps/commerce/commerce-media-impl/src/main/java/com/liferay/commerce/media/internal/settings/definition/CommerceMediaDefaultImageConfigurationBeanDeclaration.java
index 315aae8da55c91..2e0a4f00d24adf 100644
--- a/modules/apps/commerce/commerce-media-impl/src/main/java/com/liferay/commerce/media/internal/settings/definition/CommerceMediaDefaultImageConfigurationBeanDeclaration.java
+++ b/modules/apps/commerce/commerce-media-impl/src/main/java/com/liferay/commerce/media/internal/settings/definition/CommerceMediaDefaultImageConfigurationBeanDeclaration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.media.internal.settings.definition;
diff --git a/modules/apps/commerce/commerce-media-test/src/testIntegration/java/com/liferay/commerce/media/test/CommerceMediaResolverTest.java b/modules/apps/commerce/commerce-media-test/src/testIntegration/java/com/liferay/commerce/media/test/CommerceMediaResolverTest.java
index cfea8ff1243023..b2656b611a89aa 100644
--- a/modules/apps/commerce/commerce-media-test/src/testIntegration/java/com/liferay/commerce/media/test/CommerceMediaResolverTest.java
+++ b/modules/apps/commerce/commerce-media-test/src/testIntegration/java/com/liferay/commerce/media/test/CommerceMediaResolverTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.media.test;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/constants/CommerceNotificationActionKeys.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/constants/CommerceNotificationActionKeys.java
index c5562fe0811b90..1a675a2b4598a7 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/constants/CommerceNotificationActionKeys.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/constants/CommerceNotificationActionKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.constants;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/constants/CommerceNotificationConstants.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/constants/CommerceNotificationConstants.java
index 246ea715fe7aa0..d6a27d1db3dac6 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/constants/CommerceNotificationConstants.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/constants/CommerceNotificationConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.constants;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/exception/CommerceNotificationTemplateFromException.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/exception/CommerceNotificationTemplateFromException.java
index 1091bca640de7d..030f5db608aea7 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/exception/CommerceNotificationTemplateFromException.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/exception/CommerceNotificationTemplateFromException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.exception;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/exception/CommerceNotificationTemplateNameException.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/exception/CommerceNotificationTemplateNameException.java
index f1f037fbcb6f00..00f29b0d8efb62 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/exception/CommerceNotificationTemplateNameException.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/exception/CommerceNotificationTemplateNameException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.exception;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/exception/CommerceNotificationTemplateTypeException.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/exception/CommerceNotificationTemplateTypeException.java
index 19193a64857949..735ae7b4899645 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/exception/CommerceNotificationTemplateTypeException.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/exception/CommerceNotificationTemplateTypeException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.exception;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/exception/NoSuchNotificationAttachmentException.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/exception/NoSuchNotificationAttachmentException.java
index f8f89561a19dfe..112be1596e0c5d 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/exception/NoSuchNotificationAttachmentException.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/exception/NoSuchNotificationAttachmentException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.exception;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/exception/NoSuchNotificationQueueEntryException.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/exception/NoSuchNotificationQueueEntryException.java
index 6768b4e3b87499..258eb98b98e58e 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/exception/NoSuchNotificationQueueEntryException.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/exception/NoSuchNotificationQueueEntryException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.exception;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/exception/NoSuchNotificationTemplateCommerceAccountGroupRelException.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/exception/NoSuchNotificationTemplateCommerceAccountGroupRelException.java
index bb121431f7e651..f3f5294bb5e111 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/exception/NoSuchNotificationTemplateCommerceAccountGroupRelException.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/exception/NoSuchNotificationTemplateCommerceAccountGroupRelException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.exception;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/exception/NoSuchNotificationTemplateException.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/exception/NoSuchNotificationTemplateException.java
index cdee1c378fe913..b59f6039f34203 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/exception/NoSuchNotificationTemplateException.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/exception/NoSuchNotificationTemplateException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.exception;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationAttachment.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationAttachment.java
index 7096af00a4ddea..6f1c037279df86 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationAttachment.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationAttachment.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.model;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationAttachmentModel.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationAttachmentModel.java
index b75e11f4c236c1..80e064770c987c 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationAttachmentModel.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationAttachmentModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.model;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationAttachmentSoap.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationAttachmentSoap.java
index 1a319b00cb5e6f..10c1838f785fd3 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationAttachmentSoap.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationAttachmentSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.model;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationAttachmentTable.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationAttachmentTable.java
index b4513957b7add2..8f09e44ee12cb9 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationAttachmentTable.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationAttachmentTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.model;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationAttachmentWrapper.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationAttachmentWrapper.java
index d8f059d028087f..0a6662ef65f4a9 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationAttachmentWrapper.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationAttachmentWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.model;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationQueueEntry.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationQueueEntry.java
index a4a3bdec656a2f..56ad6cb8d97859 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationQueueEntry.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationQueueEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.model;
